import { ImagingTechnique } from './src/itemProps/ImagingTechnique';
import { UsedToDiagnose } from './src/itemProps/UsedToDiagnose';
import { AffectedBy } from './src/itemProps/AffectedBy';
import { NormalRange } from './src/itemProps/NormalRange';
import { SignDetected } from './src/itemProps/SignDetected';
import { UsesDevice } from './src/itemProps/UsesDevice';
import { LegalStatus } from './src/itemProps/LegalStatus';
import { Funding } from './src/itemProps/Funding';
import { Study } from './src/itemProps/Study';
import { Code } from './src/itemProps/Code';
import { Guideline } from './src/itemProps/Guideline';
import { RecognizingAuthority } from './src/itemProps/RecognizingAuthority';
import { MedicineSystem } from './src/itemProps/MedicineSystem';
import { RelevantSpecialty } from './src/itemProps/RelevantSpecialty';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { ImagingTest } from './src/ImagingTest';
export { ImagingTest, ImagingTechnique, UsedToDiagnose, AffectedBy, NormalRange, SignDetected, UsesDevice, LegalStatus, Funding, Study, Code, Guideline, RecognizingAuthority, MedicineSystem, RelevantSpecialty, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
export default {
    ImagingTest: ImagingTest,
    ImagingTechnique: ImagingTechnique,
    UsedToDiagnose: UsedToDiagnose,
    AffectedBy: AffectedBy,
    NormalRange: NormalRange,
    SignDetected: SignDetected,
    UsesDevice: UsesDevice,
    LegalStatus: LegalStatus,
    Funding: Funding,
    Study: Study,
    Code: Code,
    Guideline: Guideline,
    RecognizingAuthority: RecognizingAuthority,
    MedicineSystem: MedicineSystem,
    RelevantSpecialty: RelevantSpecialty,
    MainEntityOfPage: MainEntityOfPage,
    AlternateName: AlternateName,
    Name: Name,
    PotentialAction: PotentialAction,
    Image: Image,
    Url: Url,
    Description: Description,
    SubjectOf: SubjectOf,
    AdditionalType: AdditionalType,
    DisambiguatingDescription: DisambiguatingDescription,
    SameAs: SameAs,
    Identifier: Identifier
};
